Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.xml.utils.synthetic

Class Summary
Class | org.apache.xml.utils.synthetic.Class is a mutable equivalent of java.lang.Class.
JavaUtils | This class supports invoking Java compilation from within a Java program.
TestDriver | Class TestDriver

Exception Summary
SynthesisException | Class SynthesisException

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2004 Apache XML Project. All Rights Reserved.